﻿@import url(//fonts.googleapis.com/css?family=Montserrat|Audiowide|Freckle+Face|Exo+2|Hammersmith+One|Ceviche+One|Open+Sans);
body{
color:#ababab;
background:#01b0cb
}


/* ============================================== TOP MENU ============================================== */

#TopMenu .phoneIcon,
#TopMenu .selCurr,
#socnet a:hover{
color:#ababab
}


#TopMenu{
border-color:#4d4d4d;
background-color:#4d4d4d
}


/* ============================================== HEADERLOWER MENU ============================================== */


#HeaderLower li.first-menu{
padding-left: 10px
}


#HeaderLower{
border-bottom-color:#777777;
border-top-color:#777777
}


#HeaderLower{
background:#777777
}




/* -------------------------------------------- Main Horizontal Menu Word Color -----------------------*/
#Logo a span,
#HeaderLower a{
color:#fff
}


/* --------------------------------------------- Main Horizonatal Menu HOVERED Word Color -----------------------*/
#HeaderLower li.ActivePage a,
#HeaderLower li.over a,
#HeaderLower li a:hover,
/*#HeaderLower li ul li a:hover,*/
.credit strong,
.credit i,
a.backtotop,
.NewsDate,
.RemoveFromWishlistForm input[type="submit"]:hover,
.cycle-pager span.cycle-pager-active,
#HomeSlideShow .center a#prev:hover,
#HomeSlideShow .center a#next:hover{
color:#ccc
}


/* --------------------------------------------- Dropdown Menu Background Color ---------------------------------*/
#TopMenu .currency-converter #SideCurrencySelector,
#HeaderLower li ul,
#HeaderLower li ul li{
background:#f2f2f2
}


/* -------------------------------------------- Dropdown Menu Word Color -------------------------------------*/
#HeaderLower li ul li a{
color:#4d4d4d!important
}


/* -------------------------------------------- Dropdown Menu HOVERED Word Color -----------------------*/
#HeaderLower li ul li a:hover { color:#01b0cb!important;
font-size: 110%;
font-weight: bold;
}


/* Top Menu Hover color */
a:hover,
#TopMenu a:hover,
#TopMenu .phoneIcon:hover,
.CartRemoveLink:hover,
.fastCartContent .fastCartTop a:hover,
#WishLists .CartContents a:hover{
color:white;
text-decoration: underline;
}

/* Breadcrumb Hover color */
.Breadcrumb li a:hover{
color:#01b0cb!important;
text-decoration: underline;
font-size: 110%;
font-weight: bold;

}



/* Breadcrumb Hover color */
#CartBreadcrumb .Breadcrumb li a:hover{
font-size: 110%;
font-weight: bold;
}










/* Product Name in boxes Text color */
.ProductList li .ProductDetails a,
table.CartContents .ProductName h5 a,
.fastCartContent .ProductList .ProductDetails a,
.fastCartContent .fastCartTop .fastCartProd a{
color:white;
}


/* Product Name in boxes Text hover color */
.ProductList li .ProductDetails a:hover,
.fastCartContent .fastCartTop .fastCartProd a:hover,
.fastCartContent .ProductList .ProductDetails a:hover{
color:#ffffff;
}



















/*media all*/
.ProductPage h1.title {
    width: auto;
    float: none;
    display: block;
    clear: both;
    color: #777777;
    font-weight: bold;
}


/* styles.css (5510, 85) */
/*media all*/
.Content .Block h1, .Block h1 a, .title, h1.PageHeader, h1.PageHeader.M40 {
    background: none;
    line-height: 40px !important;
    font-size: 36px !important;
    padding: 0 0 0 12px !important;
    letter-spacing: normal !important;
    margin: 0 0 18px !important;
    position: relative !important;
    color: #ddd;
    text-transform: initial;
}


/* _themeBounce.css (420, 14) */
/*media all*/
#SearchForm #search_query, #FooterUpper .footerwrapper .Column .footerbox input[type='text'], input, textarea, div.selector select, div.selector {
    background: #fff;
    border-color: #4a4a4a;
    color: #888;
}


html.javascript .productOptionViewRectangle .selectedValue label {
border: 2px solid #bababa !important;
background: #777777 !important;
color: #fff !important;
}
#OrderConfirmationForm div.radio input {position:absolute; top:0px;margin-top:0px; left:0px;}


#fastCartContainer .ProductList li .productlistdetail,
.ProductList li .productlistdetail,
ul.cycle-slideshow.ProductList li .productlistdetail{
background:#777777
}


.addtowishlist{
display:none
}













.SYNERGYHeaderImage{
    display: block;
    margin-left: auto;
    margin-right: auto;
position: absolute;
z-index: -1;
}

/* Top Search Form */
#SearchForm {
    border: solid #000 1px;
    margin: 34px 0 201px!important;
}








/* styles.css (4775, 17) */
/*media all*/
.compare#Outer {
    float: none;
    background-color: #fff;
}


/* theme.css (1, 7579) */
/*media all*/
.ProductList li .ProductDetails em, .SalePrice, .ProductPriceWrap .PriceRow em {
    color: #bababa;
}



#Header > a {
    margin: 35px 10px 35px 10px;
}



html.javascript .productOptionViewRectangle .option label {

    background: #fff;
    
}

/* styles-slide-show.css (35, 41) */
/*media all*/
.slide-show-render-full .slide-overlay {
    background: none !important;
    left: 0px;
    top: 0px;
    height: 256px !important;
    width: 600px;
    padding: 55px 0 0 80px;
}


.Content .Block h1.title {
    background: none;
    line-height: 30px !important;
    font-size: 24px !important;
    padding: 0 0 0 12px !important;
    letter-spacing: normal !important;
    margin: 0 0 5px !important;
    position: relative !important;
    color: #005a30;
    text-transform: initial;
	font-weight:bold;
}
















.Left .CurrencyList a,
.DetailRow.Rating .ReviewListLink,
#SideCartContents .BlockContent,
#sidr-right-compare .BlockContent{
color:#ababab
}


.DetailRow.Rating .ReviewListLink:hover{
color:#00ace4
}


#ModalContentContainer,
#ModalContent,
.ModalContent{
background:#fff !important
}


p,
#HomeRecentBlogs p{
color:#808080
}


#Logo a{
color:#777777
}


#Logo a:hover{
color:#7cdcfc
}


h1,
.Content .Block h1,
h1.title,
h1.PageHeader,
h1.PageHeader.M40,
.ProductMain h1,
#PageContent h1,
h1.PostTitle a{
color:red;
}


h2,
.Left .Block h2,
.Left .CategoryList h2,
.Left #SideNewProducts h2,
#sidr-left-menu h2,
#SitemapContent h2,
.Right .Block h2,
.fastCartContent h2,
#SimilarProductsByCustomerViews h2,
#PageContent h2,
.Content .Block h2{
color:#303030
}


#TopMenu .currency-converter #SideCurrencySelector h2,
#prodAccordion .Block>h2,
#SideCartContents h2,
#sidr-right-compare h2,
.Content .SideRecentlyViewed h2,
.Content .Block h2.ExpressCheckoutTitle,
#FooterUpper .footerwrapper .Column h2,
#ChooseBillingAddress h2,
#ChooseShippingProvider h2,
#ConfirmOrder h2,
.HorizontalFormContainer h3,
.fastCartBottom h3,
.ProductTinyImageList li.selected,
.productAttributeList .productAttributeLabel .required,
.ExpressCheckoutBlock .ExpressCheckoutTitle,
#ModalContent a:hover,
.ModalContent a:hover,
#SideCartContents li a.removeLink,
#sidr-right-compare li a.removeLink,
#ModalTitle,
.ModalTitle,
.recaptchatable a,
.recaptchatable a:hover,
ul.blog-tags li{
color:#303030
}


.QuickViewBtn{
background:#777777!important;
color:#fff !important
}


.QuickViewBtn:hover{
background:#000 !important;
color:#fff !important
}




.Left #SideCategoryList .sf-menu li,
#FooterUpper,
#FooterUpper .Column .RecentNews li{
border-top-color:#4a4a4a
}


#FooterUpper {
	background-color: #777777 !important;
}

.treeview li,
.Left ul.cycle-slideshow.ProductList li .ProductImage,
.ProductList li .ProductImage,
ul.cycle-slideshow.ProductList li .ProductImage,
.Right ul li{
border-bottom-color:#4a4a4a
}


.ProductList li .ProductImage,
.SubCategoryListGrid li .sub-img{
background:#fff
}



.cycle-slideshow.ProductList,
.ProductList li,
.HomePage .ProductList li{
border-color:#4a4a4a
}


h3,
.fastCartBottom h3,
#PageContent h3,
.BillingDetails h3,
.ShippingDetails h3,
h4,
#PageContent h4,
h5,
#PageContent h5,
.ExpressCheckoutContent h4,
.CreateAccount h4,
.AccountLogin h4,
h3 a{
color:#777777
}


#FooterUpper #HomeRecentBlogs h5 a{
color:#fff
}


a,
#TopMenu a,
.Breadcrumb li a,
.CartRemoveLink,
.fastCartContent .fastCartTop a,
#WishLists .CartContents a{
color:#999
}


#ModalContent .productDetails a,
.ModalContent .productDetails a{
color:#999
}




#HeaderLower a:hover {
	text-decoration: none;
}


#TopMenu,
#TopMenu p,
#TopMenu .currency-converter #SideCurrencySelector .selected-currency{
color:#fff
}




#TopMenu .currency-converter #SideCurrencySelector .selected-currency,
.CurrencyList dd{
background-color:#000
}


#SearchForm button,
#ProductReviews a.button,
input[type="submit"],
.btn,
input[type="reset"],
input[type="button"],
.btn.btn-secondary,
#FooterUpper .Column input.Button,
#TopMenu .checkout,
#Header>a,
#SideCartContents .ViewCartLink,
#SideCartContents .CheckoutLink,
#sidr-right-compare .CompareNowLink,
.MobileView.CloseMenu a{
background:#777777;
border-color:#777777;
color:#fff
}


#SideCartContents .BlockContent a.ViewCartLink,
#sidr-right-compare .BlockContent a.CheckoutLink{
color:#fff
}


#SideCartContents .BlockContent a.ViewCartLink:hover,
#sidr-right-compare .BlockContent a.CheckoutLink:hover{
color:#fff
}


#sidr-right .MobileView.CloseMenu a,
#sidr-right-compare .MobileView.CloseMenu a{
border-color:#777777
}


ul.blog-tags li{
background:#777777;
border-color:#777777;
color:#fff
}


#SearchForm button:hover,
#SearchForm .btn:hover,
#Header>a:hover,
#FooterUpper .Column input.Button:hover,
#sidr-right .MobileView.CloseMenu a:hover,
#sidr-right-compare .MobileView.CloseMenu a:hover,
#SideCartContents .ViewCartLink:hover,
#SideCartContents .CheckoutLink:hover,
#sidr-right-compare .CompareNowLink:hover{
background:#000;
border-color:#4a4a4a;
color:#fff
}


ul.blog-tags li:hover{
background:#000;
border-color:#4a4a4a;
color:#fff
}


input[type="submit"]:hover,
.btn:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.btn.btn-secondary:hover,
.EstimateShipping input[type="button"]{
background:#000;
border-color:#4a4a4a;
color:#fff
}


html.javascript .productOptionPickListSwatch li.selectedValue,
#SideProductAddToWishList .btn:hover,
.ExpressCheckoutBlockCompleted a.ChangeLink:hover,
.ProductList li .ProductActionAdd a:hove{
background:#777777!important;
border-color:#777777;
color:#fff
}


.ExpressCheckoutBlockCompleted a.ChangeLink{
background:#000;
border-color:#4a4a4a;
color:#fff
}


.EstimateShipping input[type=button]:hover,
#ProductDetails .ProductDetailsGrid .DetailRow .WishListButton:hover,
.ExpressCheckoutBlockCompleted a.ChangeLink:hover{
background:#777777;
border-color:#777777;
color:#fff
}


select option,
div.selector span,
.SortBox option{
color:#888
}


.CartItemQuantity div.selector{
background-color:#000;
border-color:#4a4a4a;
color:#888
}


select option{
background-color:#000;
color:#888
}


.CartItemQuantity div.selector span{
color:#888
}


.Textbox,
select,
textarea,
.field-xlarge{
border-color:#4a4a4a
}


table.Stylize th,
.fastCartContent .ProductList em,
.Left .selected-currency span,
.MiniCart .SubTotal,
.NotifyMessage .Bold em,
.CompareLeft>a:hover,
.TabNav li.Active a{
color:#777777
}


.Breadcrumb,
.WrappingOptions,
.fastCartContent p,
.fastCartSummaryBox,
.fastCartContent .Quantity,
.HorizontalFormContainer.DynamicWidth dt,
.Meta,
.PagingList li a,
.CompareLeft>a,
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent{
color:#ababab
}


.Left #SideCategoryList .sf-menu li a,
.treeview li a,
.SideNav li a,
.SideNav li,
.treeview li{
color:white;
}


.ProductList li .ProductDetails em strike.RetailPriceValue{
color:#ddd
}


#QuickViewProductDetails{
color:#ababab !important
}


.Left #SideCategoryList .sf-menu li a:hover,
.treeview li a:hover,
.treeview li a.selected,
.treeview li li a.selected,
.treeview li li li a.selected,
.QuickViewBtn:hover,
.Left .CurrencyList a:hover,
.videoRow:hover{
background-color:#ABABAB
}




.ProductList li .ProductDetails em,
.SalePrice,
.ProductPriceWrap .PriceRow em{
color:#bababa
}


.ProductList li .ProductActionAdd a,
.ProductAddToCart .productAttributeValue .btn{
background:#aaaaaa;
color:#fff;
border-color:#4a4a4a
}


.ProductList li .ProductActionAdd a:hover,
.ProductAddToCart .productAttributeValue .btn:hover{
background:#fff;
color:#777777;
border-color:#4a4a4a
}


.addtowishlist>a,
.compare>a,
.Right li a{
color:#999;
display:none
}


.addtowishlist>a:hover,
.compare>a:hover,
.Right li a:hover{
color:#fff
}


#FooterUpper .footerwrapper .Column h2{
color:#777777
}


#FooterUpper .footerwrapper .Column .footerbox label,
#FooterUpper .footerwrapper .Column .footerbox a,
#FooterUpper #HomeRecentBlogs p,
.Inner.footerwrapper .credit,
.Inner.footerwrapper a{
color:#ababab
}


#FooterUpper .footerwrapper .Column .footerbox a:hover,
.Inner.footerwrapper a:hover{
color:#777777
}


#ProductDetails .ProductDetailsGrid .DetailRow .btn,
#ProductDetails .ProductDetailsGrid .DetailRow .btn.WishListButton:hover{
background:#777777;
border-color:#777777;
color:#fff
}


#ProductDetails .ProductDetailsGrid .DetailRow .btn:hover,
#ProductDetails .ProductDetailsGrid .DetailRow .WishListButton,
#ProductReviews a.button:hover{
background:#000;
border-color:#4a4a4a;
color:#fff
}


.PagingList li.ActivePage,
.PagingList li a:hover{
background:#777777;
border-color:#777777;
color:#ababab
}


.SubBrandListGrid li a.BrandName{
color:#ababab
}


.SubBrandListGrid li a.BrandName:hover,
.BrandCloud a:hover,
#SitemapContent li a:hover,
#SitemapContent li,
.featured-products-pager span.cycle-pager-active,
.sales-products-pager span.cycle-pager-active,
.new-products-pager span.cycle-pager-active,
.topseller-products-pager span.cycle-pager-active,
.popular-products-pager span.cycle-pager-active,
#SideAccountStoreCredit .BlockContent strong,
#HeaderLower li.subOver li.subOver li a,
#HeaderLower li.subOver li a{
color:#777777
}


.treeview li a,
.SideNav li a,
.SideNav li,
.treeview li,
.Left #SideCategoryList .sf-menu,
#SideCurrencySelector .selected-currency,
.Left .CurrencyList dd,
.CurrencyList a.Sel{
background:#777777
}


.Right ul{
background:#111
}


.Left #SideCategoryList .sf-menu li ul li a{
background-color:#777777
}


#HeaderLower li ul{
border-color:#4a4a4a
}


#HeaderLower li ul li a{
border-top-color:#4a4a4a
}


.Left #SideCategoryList .sf-menu li ul,
.SubCategoryListGrid li .sub-img{
border-color:#4a4a4a !important
}


.Left #SideCategoryList .sf-menu li ul li{
border-top-color:#4a4a4a !important
}


.featured-products-pager span,
.sales-products-pager span,
.new-products-pager span,
.topseller-products-pager span,
.popular-products-pager span{
color:#222
}


#TopMenu .currency-converter #SideCurrencySelector,
#TopMenu .currency-converter #SideCurrencySelector .selected-currency,
.PagingList li:first-child,
.ContentList li{
border-color:#4a4a4a
}


#TopMenu .currency-converter #SideCurrencySelector:before{
color:#000
}


.QuickSearch{
border-color:#4a4a4a;
background:#000
}


.QuickSearchResultMeta a,
#QuickViewProductDetails h1{
color:#ddd
}


#QuickSearch span.Price,
.fastCartContent .ProductPrice{
color:#777777
}


.QuickSearchResult:hover td,
.ComparisonTable tr:hover td,
.ComparisonTable tr.Over td,
.SearchTips .Examples{
background:#111
}


.ModalContent #QuickViewProductDetails td,
.ModalContent #QuickViewProductDetails .productAttributeRow,
.ModalContent .DetailRow,
.ExpressCheckoutContent h4,
.CreateAccount h4,
.AccountLogin h4{
border-bottom-color:#4a4a4a
}


ul.tabs li.active,
.SubCategoryList,
.AccountOrderStatusList li .Meta,
.AccountOrdersList li .Meta,
#SideCartContents li,
#sidr-right-compare li,
#prodAccordion .Block>h2,
.DetailRow{
border-bottom-color:#4a4a4a
}


.ProductThumbWrap,
.ProductThumbImage .zoomWindow{
background:#fff;
border-color:#4a4a4a
}


.ProductTinyImageList li,
.CheckoutRedeemCoupon,
.EstimateShipping dl,
.NotifyMessage,
#tabcontent,
ul.tabs li,
#sidr-right,
#sidr-right-compare{
background-color:#fff
}


.TabNav li a{
background-color:#000
}


.TabNav li.Active a,
.TabNav li a:hover{
background:#000;
color:#777777
}


.ProductTinyImageList li.selected,
.Required{
border-color:#777777
}


.ProductTinyImageList li,
table.Stylize td,
table.Stylize th,
.CartContents tfoot .GrandTotal td,
.CartCode,
.CheckoutRedeemCoupon,
.EstimateShipping dl,
.TabNav li a,
#SearchPage .Block,
.TabContent{
border-color:#4a4a4a
}


#SideCurrencySelector .selected-currency,
.CurrencyList a.Sel,
.Left .CurrencyList dd,
.NotifyMessage,
#tabcontent,
ul.tabs li,
.Right ul,
.PagingList li,
.InfoMessage,
.CurrencyList dd,
hr{
border-color:#4a4a4a
}


#SearchForm .btn{
border-color:#777777
}


#sidr-right,
#sidr-right-compare{
border-left-color:#4a4a4a
}


#ModalTitle,
#ModalContentContainer .ModalTitle{
color:#777777
}



#FooterUpper {
	background-color: #222222 !important;
}
